Subject: LITE5200 2.6.x kernel support

From: Olivier Singla <[email-masked]>
Date: Wed, 20 Jul 2005 13:28:17 -0400

Hi,

I am currently using 2.4.25 on the Lite5200 board, but I'd really like to
switch to 2.6.x. The only 5200 specific support I need are the integrated
uart and the PCI. I tried both 2.6.11 and 2.6.12 without luck: the kernel
start, but then is stuck (seems into the init sequence). I use the
configuration
file from arch/ppc/configs/lite5200_defconfig. I cross-compiled the
kernel with gcc-3.4.1.

I was wondering if somebody could give me some help, maybe by telling
be what I am doing wrong.

Thanks,
Olivier

BTW, I tried also 2.6.13-rc3, but I can't even compile for the Lite5200,
there are some syntax error when compile the pci module...